android-platform-external-libunwind package in Ubuntu

android-libunwind: libunwind for Android
android-libunwind-dbgsym: No summary available for android-libunwind-dbgsym in ubuntu impish.
android-libunwind-dev: libunwind for Android - Development files

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Very Urgent
Architectures:*
amd64 i386 arm64 armel armhf mips mipsel mips64el
Latest upload:
10.0.0+r36-4build1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Oracular Oriole (active development)
10.0.0+r36-4build1 proposed (universe)
10.0.0+r36-4 release (universe)
The Noble Numbat (current stable release)
10.0.0+r36-4 release (universe)
The Mantic Minotaur (supported)
10.0.0+r36-4 release (universe)
The Jammy Jellyfish (supported)
10.0.0+r36-4 release (universe)
The Focal Fossa (supported)
8.1.0+r23-2 release (universe)
The Bionic Beaver (supported)
8.1.0+r23-2~18.04 security, updates (universe)
7.0.0+r1-4 release (universe)
The Xenial Xerus (supported)
6.0.1+r16-2 release (universe)